Contents
Index 🔎︎

## HOUR

Returns the hour for a given time value. The hour is returned as an integer between 0 and 23.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

HOUR(Number)

Number, as a time value, is a decimal, for which the hour is to be returned.

#### Example

=HOUR(NOW()) returns the current hour

=HOUR(C4) returns 17 if the contents of C4 = 17:20:00.

Related Topics

Date & Time Functions

DATE

DATEDIF

DATEVALUE

DAY

DAYS

DAYS360

EASTERSUNDAY

EDATE

EOMONTH

HOUR

ISOWEEKNUM

MINUTE

MONTH

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_EXCEL2003

WEEKNUM_OOO

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC